summaryrefslogtreecommitdiff
path: root/post-install.d
diff options
context:
space:
mode:
authorMiklos Vajna <vmiklos@frugalware.org>2008-01-04 18:32:25 +0100
committerJoey Hess <joey@kodama.kitenet.net>2008-01-04 12:59:47 -0500
commit769093aa22ab6102dc8f86fa6cb923618e3a5950 (patch)
tree23d3f1596e5c7d20e2dc5d8b5b2fba9d326b037c /post-install.d
parent649cc66c702fe34724ad9c34ea9a06efc7de7123 (diff)
replace git-foo with git foo
from the release notes of the upcoming 1.5.4 release: "The next feature release of git (this change is scheduled for v1.6.0) will by default install dashed form of commands (e.g. "git-commit") outside of users' normal $PATH"
Diffstat (limited to 'post-install.d')
-rwxr-xr-xpost-install.d/30git-add4
1 files changed, 2 insertions, 2 deletions
diff --git a/post-install.d/30git-add b/post-install.d/30git-add
index 79aa406..33858a7 100755
--- a/post-install.d/30git-add
+++ b/post-install.d/30git-add
@@ -1,7 +1,7 @@
#!/bin/sh
set -e
if [ -d .git ]; then
- if ! git-add .; then
- echo "etckeeper warning: git-add failed" >&2
+ if ! git add .; then
+ echo "etckeeper warning: git add failed" >&2
fi
fi